

.section-questions {
    margin-top: 6rem;
}
.section-questions .section__inner {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    gap: 4.8rem;
}
.section-questions .section__heading {

}
.section-questions .section__description {
    display: block;
    flex-shrink: 0;
    font-size: 6rem;
    font-weight: 700;
    opacity: .3;
    max-width: 70%;
    text-align: center;
    margin: 0 auto;
}
.section-questions .section__body {

}
.section-questions .section__content {
    display: flex;
    flex-direction: column;
    align-items: stretch;
    width: 100%;
}
.section-questions .question-items {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: .6rem;
}
.section-questions .question-item {
    width: 100%;
    background-color: rgba(0, 0, 0, .2);
    padding: 3.6rem;
    border-radius: 1.2rem;
    cursor: pointer;
    display: flex;
}
.section-questions .link-all {
    padding: 0 .6rem 0 3.6rem;
    height: 6rem;
    border-radius: 20rem;
    background-color: #FC5130;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 3.6rem;
    align-self: flex-start;
    transition: .2s;
}
.section-questions .link-all .link-all__label {
    display: block;
    font-size: 1.6rem;
    color: #fff;
}
.section-questions .link-all:after {
    content: '';
    width: 4.8rem;
    height: 4.8rem;
    flex-shrink: 0;
    border-radius: 20rem;
    background-image: url('./../../../media/img/common/icons/arrow-right-light.svg');
    background-size: .8rem;
    background-position: center;
    background-repeat: no-repeat;
    display: block;
    background-color: #131319;
}
.section-questions .question-item .question-item__title {
    display: block;
    line-height: 1.2;
    font-size: 2rem;
    font-weight: 200;
    display: flex;
    align-items: flex-start;
    gap: 2rem;
    max-width: 80%;
}
.section-questions .question-item .question-item__title:before {
    content: '';
    background-image: url('./../../../media/img/common/icons/plus-light.svg');
    background-size: 2rem;
    background-position: center;
    background-repeat: no-repeat;
    width: 4rem;
    height: 4rem;
    border-radius: 2.4rem;
    background-color: #FC5130;
    display: block;
    flex-shrink: 0;
    transition: .3s;
}
.section-questions .question-item:hover .question-item__title:before {
    background-color: #FC5130;
}
.section-questions .question-item.active .question-item__title:before {
    transform: rotate(45deg);
}
.section-questions .question-item .question-item__description {
    display: block;
    font-size: 1.6rem;
    font-weight: 200;
    margin-top: 2.4rem;
    line-height: 1.4;
    display: none;
}
.section-questions .question-item.active .question-item__description {
    display: block;
}
